# Generated by Django 3.0.3 on 2020-04-20 11:59

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('judge', '0003_friendly_test_types_names'),
    ]

    operations = [
        migrations.AddField(
            model_name='submit',
            name='submitted_at',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False),
        ),
    ]
